runtime: python27
api_version: 1
threadsafe: true

# [START handlers]
handlers:

- url: /.*
  script: androidtv_server.app
# [END handlers]

# [START libraries]
libraries:
- name: webapp2
  version: latest
# [END libraries]
